port 8883
protocol mqtt
#cafile /etc/mosquitto/mqtt_ca.crt
#certfile /etc/mosquitto/mqtt_server.crt
#keyfile /etc/mosquitto/mqtt_server.key
#require_certificate false
#tls_version tlsv1.1

port 9002
protocol websockets
#cafile /etc/mosquitto/mqtt_ca.crt
#certfile /etc/mosquitto/mqtt_server.crt
#keyfile /etc/mosquitto/mqtt_server.key
#require_certificate false
#tls_version tlsv1.1

allow_anonymous true
